﻿hgroup.navigation { position: relative; z-index: 1; }
div.cart { float: right; position: absolute; top: 26px; right: 0px; text-transform: uppercase; width: 100px; text-align: right; }
div.cart > a { padding: 5px; white-space: nowrap; }
div.cart > a > img { margin-right: 6px; }
div.cart #cart-content { position: relative; z-index: 3; text-align: left; text-transform: none; margin: 0 20px; width: 410px; left: -310px; background-color: #fff; border: solid 1px #444; }
div.cart #cart-content > table { width: 390px; margin: 0 10px; }
div.cart #cart-content > table tr td { color: #303030; padding: 10px; vertical-align: middle; border-bottom: solid 1px #e2e2e2; }
div.cart #cart-content > table tr td:nth-child(1) { text-align: center; }
div.cart #cart-content > table tr td span.cart-quantity-span { color: #666; }
div.cart #cart-content > table tr td a { text-transform: none; }
div.cart #cart-content > table tr td a:hover { color: #a58b45; }
div.cart #cart-content > span { margin: 0px; }

/*<jquery ui dialog>*/
.ui-dialog-titlebar { background: none !important; background-color: #2a2a2a !important; color: #fff !important; }
.ui-dialog-titlebar-close { background-color: #dadada; }
/*</jquery ui dialog>*/

div.login-info { float: right; position: absolute; top: 26px; right: 120px; width: auto; text-align: right; color: #fff; }
div.login-info a { text-transform: none; }
div.login-info #account-content { position: relative; background-color: #fff; z-index: 3; border: solid 1px #444; width: 205px; left: 0px; }
/*div.login-info #account-content a { display: block; padding: 10px; }
div.login-info #account-content a:nth-child(1) { padding-bottom: 0px; }*/


footer .ni-cellar-door { width: 105px; }
footer ul#international-links li { margin: 0 ; margin-top: 10px !important; }

.postcode-text, .post-code-text { font-size: 12pt; height: 20px; text-align: center; }
.postcode-text { width: 60px; }
.post-code-text { width: 200px; }
.quantity-text { font-size: 12pt; width: 28px; height: 20px; text-align: center; }
.case-bottle-select { float: left; margin: 3px 5px; }

/* PRICE - begin */
div.price { font-size: 10px; }
div.price span.dollar { font-size: 10pt; font-weight: bold; position: relative; top: -0.8em; }
div.price span.unit-price { font-size: 24pt; font-weight: bold; }
div.price div.six-pack-price { font-size: 12pt; }

div.price-cut { font-size: 9px; color: #c20000; }
div.price-cut span.dollar { font-size: 8pt; font-weight: bold; position: relative; top: -0.8em; }
div.price-cut span.unit-price { font-size: 18pt; font-weight: bold; text-decoration: line-through; }
div.price-cut div.six-pack-price { font-size: 10pt; }

div.discount-banner { width: 163px; height: 24px; background: url(/web/resource/img/pages/store/discount-banner.png) 0 0 no-repeat; text-align: center; color: #fff; margin: 4px auto 0 auto; }
div.discount-banner span.percent { font-size: 12pt; font-weight: bold; }
div.discount-banner span.off { font-size: 7.5pt; top: -3px; }
div.discount-condition { font-size: 7pt; color: #444; text-align: center; margin: 0 auto; }
/* PRICE - end */

div.add-to-cart div { margin: 0 auto; display: inline-block; height: 28px; white-space: nowrap; }
div.add-to-cart div .quantity-text { float: left; }

div.add-to-cart div a.minus-btn			{ width: 28px; height: 28px; margin: 0; background-image: url(/web/resource/img/pages/store/btn-remove-sprite-interval-28px.gif); cursor: pointer; background-repeat: no-repeat; white-space: nowrap; display: block; float: left; }
div.add-to-cart div a.minus-btn:hover	{ background-position: 0px -28px; }
div.add-to-cart div a.plus-btn			{ width: 28px; height: 28px; margin: 0; background-image: url(/web/resource/img/pages/store/btn-add-sprite-interval-28px.gif); cursor: pointer; background-repeat: no-repeat; white-space: nowrap; display: block; float: left; }
div.add-to-cart div a.plus-btn:hover	{ background-position: 0px -28px; }

a.add-to-cart-btn				{ background-position: -1px -1px; width: 183px; height: 31px; margin: 10px 8px 0 3px; background-image: url(/web/resource/img/pages/store/btn-add-to-cart.png); cursor: pointer; }
a.add-to-cart-btn:hover			{ background-position: -1px -41px; }
a.view-cart-btn					{ background-position: -1px -1px; width: 183px; height: 31px; margin: 10px; background-image: url(/web/resource/img/pages/store/btn-view-cart.png); cursor: pointer; }
a.view-cart-btn:hover			{ background-position: -1px -41px; }
a.checkout-now-btn				{ background-position: -1px -1px; width: 183px; height: 31px; margin: 10px; background-image: url(/web/resource/img/pages/store/btn-check-out-now.png); cursor: pointer; }
a.checkout-now-btn:hover		{ background-position: -1px -41px; }
a.my-account-btn				{ background-position: -1px -1px; width: 183px; height: 31px; margin: 10px 10px 0 10px; background-image: url(/web/resource/img/pages/store/btn-my-account.png); cursor: pointer; }
a.my-account-btn:hover			{ background-position: -1px -41px; }
a.logout-btn					{ background-position: -1px -1px; width: 183px; height: 31px; margin: 0 10px 10px 10px; background-image: url(/web/resource/img/pages/store/btn-logout.png); cursor: pointer; }
a.logout-btn:hover				{ background-position: -1px -41px; }

a.online-store-btn				{ background-position: -1px -1px; width: 183px; height: 31px; margin-top: 10px; background-image: url(/web/resource/img/pages/wine-collection/online-store.png); cursor: pointer; }
a.online-store-btn:hover		{ background-position: -1px -41px; }
a.store-locator-btn				{ background-position: -1px -1px; width: 183px; height: 31px; margin-top: 10px; background-image: url(/web/resource/img/pages/wine-collection/store-locator.png); cursor: pointer; }
a.store-locator-btn:hover		{ background-position: -1px -41px; }
.place-order-btn				{ background-position: -1px -1px; width: 183px; height: 31px; margin: 10px; background-image: url(/web/resource/img/pages/store/place-order.png); cursor: pointer; }
.place-order-btn:hover			{ background-position: -1px -41px; }
.next-step-btn					{ background-position: -1px -1px; width: 183px; height: 31px; margin-top: 10px; background-image: url(/web/resource/img/pages/store/btn-next.png); float: right; cursor: pointer; padding-right: 10px; }
.next-step-btn:hover			{ background-position: -1px -41px; }
.save-btn						{ background-position: -1px -1px; width: 183px; height: 31px; margin-top: 10px; background-image: url(/web/resource/img/pages/store/btn-save.png); float: right; cursor: pointer; padding-right: 10px; }
.save-btn:hover					{ background-position: -1px -41px; }
a.checkout-btn					{ background-position: -1px -1px; width: 183px; height: 31px; margin: 0 0 0 auto; background-image: url(/web/resource/img/pages/store/btn-check-out.png); cursor: pointer; }
a.checkout-btn:hover			{ background-position: -1px -41px; }
a.continue-shopping-btn			{ background-position: -1px -1px; width: 183px; height: 31px; margin: 0px; background-image: url(/web/resource/img/pages/store/btn-continue-shopping-grey.png); cursor: pointer; }
a.continue-shopping-btn:hover	{ background-position: -1px -41px; }
a.update-all-btn				{ background-position: -1px -1px; width: 113px; height: 31px; margin: 0px auto; background-image: url(/web/resource/img/pages/store/btn-update-all.png); cursor: pointer; }
a.update-all-btn:hover			{ background-position: -1px -41px; }
a.next-btn						{ background-position: -1px -1px; width: 183px; height: 31px; margin: 0 0 0 auto; background-image: url(/web/resource/img/pages/store/btn-next.png); cursor: pointer; }
a.next-btn:hover				{ background-position: -1px -41px; }
.update-button					{ background-position: -1px -1px; width: 183px; height: 31px; margin: 14px auto 0 auto; background-image: url(/web/resource/img/pages/store/btn-update.png); cursor: pointer; display: block; }
.update-button:hover			{ background-position: -1px -41px; }

a.more-info-btn					{ width: 84px; height: 17px; margin-top: 10px; background-image: url(/web/resource/img/pages/store/btn-more-info.png); cursor: pointer; background-repeat: no-repeat; white-space: nowrap; display: block; }
a.more-info-btn:hover			{ background-position: 0px -20px; }

a.clear-filter					{ margin: 14px auto 0 auto; display: block; width: 72px; }


#products-list { margin: 0; }
#products-list li { margin: 10px 0; }
#products-list li div.bottle-image { width: 86px; }
#products-list li div.pack-image { width: 172px; }
#products-list li div.bottle-image, #products-list li div.pack-image { float: left; text-align: center; }
#products-list li div.cart-controls { float: right; width: 194px; text-align: center; }
#products-list li div.cart-controls div.add-to-cart { width: 100%; }
#products-list li div.product-info, #products-list li div.product-pack-info { margin: 0 204px 0 96px; border-right: solid 1px #e8e8e8; padding-right: 10px; }
#products-list li div.product-info h3, #products-list li div.product-pack-info h3 { color: #444; }
#products-list li div.product-pack-info { margin: 0 204px 0 176px; }

h3.featured { color: #444; text-transform: none; font-size: 1.4em; }
ul.featured li { background-color: #e8e8e8; padding-top: 10px; }
ul.featured li hr { border-color: #fff; }
ul.featured li div.product-info,
ul.featured li div.product-pack-info { border-right: solid 1px #fff !important; }


.validator { color: #a58b45; }

/* cart summary usercontrol */
#cart-summary table { width: 100%; }
#cart-summary table thead tr td h2 { text-transform: uppercase; font-size: 1.1em; }

#cart-summary table tbody tr td { border-bottom: solid 1px #e8e8e8; padding: 8px; font-size: .9em; vertical-align: middle; padding: 8px 0; }
#cart-summary table tbody tr td:nth-child(2) { text-align: right; }
#cart-summary table tbody tr td.total-col { font-size: 1.6em; }
#cart-summary table tbody tr.gst-row td { border-bottom: none; padding-bottom: 26px; }

#cart-summary table tfoot tr td { font-size: .8em; padding: 8px 0; border-top: solid 1px #e2e2e2; }
#cart-summary table tfoot tr:first-child td { border-top: none; }

/* help on cart summary */
div.help-div { background-color: #262626; color: #fff; padding: 20px; }
div.help-div h3 { color: #fff; padding-bottom: 10px; margin: 0; font-size: 1.3em; font-weight: bold; }
div.help-div ul { margin: 0; }
div.help-div ul li { list-style-type: none; padding: 10px 0; margin: 0; border-top: solid 1px #323239; font-size: 1.1em; }
div.help-div ul li a { color: #fff; }
